capitalize {Hmisc} | R Documentation

## capitalize the first letter of a string

### Description

Capitalizes the first letter of each element of the string vector.

### Usage

    capitalize(string)

### Arguments

`string` | String to be capitalized

### Value

Returns a vector of charaters with the first letter capitalized

### Author(s)

Charles Dupont

### Examples

    capitalize(c("Hello", "bob", "daN"))

[Package Hmisc version 4.0-3 Index]